<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>AWS</title>
</head>
<body>
  <h1>AWSデプロイテスト2</h1>
  <p>GitLabCIでAWSに自動デプロイ</p>
  <p>msterにpush→Docker→ECR→ECS→EC2</p>
</body>
</html>
